# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-xml-parser
pkgbase = perl-xml-parser
xdata = pkgtype=pkg
pkgver = 2.47-2
pkgdesc = Expat-based XML parser module for perl
url = https://search.cpan.org/dist/XML-Parser/
builddate = 1725663921
packager = Tuxcore <dev@tuxcore.org>
size = 679522
arch = x86_64
license = GPL
license = PerlArtistic
depend = perl-libwww
depend = expat
